<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content">

    <ImageView
        android:id="@+id/img_c1"
        android:layout_width="40dp"
        android:layout_height="24dp"
        android:adjustViewBounds="true"
        android:padding="2dp"
        android:src="@drawable/bet"
        app:layout_constraintEnd_toStartOf="@+id/tv_c2"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        app:tint="@color/color_black" />

    <TextView
        android:id="@+id/tv_c2"
        android:layout_width="0dp"
        android:layout_height="0dp"
        android:layout_margin="2dp"
        android:gravity="center"
        android:textColor="@color/color_black"
        app:autoSizeMinTextSize="6sp"
        app:autoSizeTextType="uniform"
        app:layout_constraintBottom_toBottomOf="@id/img_c1"
        app:layout_constraintEnd_toStartOf="@id/tv_c3"
        app:layout_constraintStart_toEndOf="@id/img_c1"
        app:layout_constraintTop_toTopOf="@id/img_c1" />

    <TextView
        android:id="@+id/tv_c3"
        android:layout_width="0dp"
        android:layout_height="0dp"
        android:layout_margin="2dp"
        android:gravity="center"
        android:textColor="@color/color_black"
        app:autoSizeMinTextSize="6sp"
        app:autoSizeTextType="uniform"
        app:layout_constraintBottom_toBottomOf="@id/img_c1"
        app:layout_constraintEnd_toStartOf="@id/tv_c4"
        app:layout_constraintStart_toEndOf="@id/tv_c2"
        app:layout_constraintTop_toTopOf="@id/img_c1" />

    <TextView
        android:id="@+id/tv_c4"
        android:layout_width="0dp"
        android:layout_height="0dp"
        android:layout_margin="2dp"
        android:gravity="center"
        android:textColor="@color/color_blue_600"
        app:autoSizeMinTextSize="6sp"
        app:autoSizeTextType="uniform"
        app:layout_constraintBottom_toBottomOf="@id/img_c1"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toEndOf="@id/tv_c3"
        app:layout_constraintTop_toTopOf="@id/img_c1" />

    <View
        android:layout_width="0dp"
        android:layout_height="1dp"
        android:background="@color/color_gray_600"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@id/img_c1" />
</androidx.constraintlayout.widget.ConstraintLayout>